
body {
    background: linear-gradient(to right, #8A2387, #E94057, #F27121);
}

#horizontal-center {
    text-align: center;
}

#container {
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    height: 65%;
}

#canvas1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1, h2{
    font-family: "DM sans";
    color: white;
    font-size: 60px;
}

h2 {
    font-size: 20px;
} 


button {
    background-color: transparent;
    border-radius: 25px;
    color: white;
    font-size: 25px;
    border-style: none;
}

button:hover {
    background-color: white;
    color: black;
    border-color: white;
}

img {
    width: 20px;
    height: auto;
}